body { margin:0px; padding:0px; }
#content960 { 
	width:960px; 	
	max-width: 960px;
	min-width: 960px;
	margin: 0px auto;
	font-family:Arial, Helvetica, sans-serif; 
}

/* containers by column width */

.container_1column {
	width: 80px;
}
.container_2columns {
	width: 160px;
}
.container_3columns {
	width: 240px;
}
.container_4columns {
	width: 320px;
}
.container_5columns {
	width: 400px;
}
.container_6columns {
	width: 480px;
}
.container_7columns {
	width: 560px;
}
.container_8columns {
	width: 640px;
}
.container_9columns {
	width: 720px;
}
.container_10columns {
	width: 800px;
}
.container_11columns {
	width: 880px;
}
.container_12columns,
.container_fullwidth {
	width: 960px;
}

.container_1column,
.container_2columns,
.container_3columns,
.container_4columns,
.container_5columns,
.container_6columns,
.container_7columns,
.container_8columns,
.container_9columns,
.container_10columns,
.container_11columns,
.container_12columns,
.container_fullwidth {	
	float: left;
	overflow:hidden;
	position: relative;
}

a { color: #006699; text-decoration: none; }
a:hover { color:#006699; text-decoration: underline;}

img { border: none; }

div.clearboth
{
	clear: both;
}

/* quick classes */
.clear_both { clear:both; }
.alignCenter { text-align:center; }
.alignRight { text-align:right; }
.alignLeft { text-align:left; }
.floatLeft { float:left; }
.floatRight { float:right; }
.keepHidden { display:none; }
.bold { font-weight:bold; }
.rounded-corners {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.squandered-corners {
	
	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
.button_red {
/*     -moz-box-shadow: 0px 1px 5px 0px #83888b;
     -webkit-box-shadow: 0px 1px 5px 0px #83888b;
     box-shadow: 0px 1px 5px 0px #83888b;
     background: -ms-linear-gradient( top, #f05324 5%, #f05324 100% );
     background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f05324), color-stop(1, #f05324) );
     background:-moz-linear-gradient( center top, #db5883 5%, #b02750 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#db5883',endColorstr='#b02750'); */
     background-color:#f05324;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
     border-radius:5px;
     border:0px solid #f05324;
     display:inline-block;
     color:#ffffff;
     font-family:arial;
     font-weight:bold;
     padding:3px 12px;
     text-decoration:none;
/*     text-shadow:1px 1px 0px #f05324;*/
}
.button_red:hover {
/*   background: -ms-linear-gradient( top, #b02750 5%, #db5883 100% );
     background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b02750), color-stop(1, #db5883) );
     background:-moz-linear-gradient( center top, #b02750 5%, #db5883 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b02750',endColorstr='#db5883');*/
     background-color:#f05324;
}
.button_red:active {
     position:relative;
     top:1px;
}

.inner960 { width:960px; margin:auto; }

.callout_blue{
	background-color:#0a98cc;
	color:#fff;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
     border-radius:5px;
}

.button_blue {
/*     -moz-box-shadow: 1px 1px 5px 0px #83888b;
     -webkit-box-shadow: 1px 1px 5px 0px #83888b;
     box-shadow: 1px 1px 5px 0px #83888b;*/
/*     background: -ms-linear-gradient( top, #54caf5 5%, #0a98cc 100% );
     background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #54caf5), color-stop(1, #0a98cc) );
     background:-moz-linear-gradient( center top, #54caf5 5%, #0a98cc 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#54caf5', endColorstr='#0a98cc');*/
     background-color:#00a7d4;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
     border-radius:5px;
     border:0px solid #84bbf3;
     display:inline-block;
     color:#ffffff;
     font-family:arial;
     /*font-size:15px; */
     font-weight:bold;
     padding:3px 24px;
     text-decoration:none;
     text-shadow:1px 1px 0px #528ecc;
}
.button_blue:hover {
/*     background: -ms-linear-gradient( top, #0a98cc 5%, #54caf5 100% );
     background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0a98cc), color-stop(1, #54caf5) );
     background:-moz-linear-gradient( center top, #0a98cc 5%, #54caf5 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a98cc', endColorstr='#54caf5');*/
     background-color:#00a7d4;
}
.button_blue:active {
     position:relative;
     top:1px;
}

.button_blue_disabled {
     -moz-box-shadow: 1px 1px 5px 0px #bbbbbb;
     -webkit-box-shadow: 1px 1px 5px 0px #bbbbbb;
     box-shadow: 1px 1px 5px 0px #bbbbbb;
     background: -ms-linear-gradient( top, #cccccc 5%, #999999100% );
     background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #999999) );
     background:-moz-linear-gradient( center top, #cccccc 5%, #999999 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#999999');
     background-color:#999999;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
     border-radius:5px;
     border:0px solid #bbbbbb;
     display:inline-block;
     color:#ffffff;
     font-family:arial;
     /*font-size:15px; */
     font-weight:bold;
     padding:3px 24px;
     text-decoration:none;
     text-shadow:1px 1px 0px #999999;
}
.button_blue_disabled:hover_ {
     background: -ms-linear-gradient( top, #0a98cc 5%, #54caf5 100% );
     background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0a98cc), color-stop(1, #54caf5) );
     background:-moz-linear-gradient( center top, #0a98cc 5%, #54caf5 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a98cc', endColorstr='#54caf5');
     background-color:#0a98cc;
}
.button_blue_disabled:active_ {
     position:relative;
     top:1px;
}


a.button_red { color:#fff; }
a.button_blue { color:#fff; }

/* Headlines and titles */

h1.grey18, 
h2.grey18, 
h3.grey18, 
h4.grey18, 
h5.grey18, 
h6.grey18 {
	color: #666;
	font-size: 18px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

h1.black18, 
h2.black18, 
h3.black18, 
h4.black18, 
h5.black18, 
h6.black18 {
	color: #000;
	font-size: 18px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.infoIcon {float:left; height:12px; width:16px;color:#fff;background-color:#0dade9;-moz-border-radius: 8px;-webkit-border-radius: 8px;-khtml-border-radius: 8px;border-radius: 8px;text-align:center;padding:2px 0px; margin:0px 10px 0px 4px;}
.infoIcon a {color:#fff;cursor:default;text-decoration:none;}

.softwareCallout { margin:22px; }
.softwareTitle { font-size:16px; font-weight:bold; color:#333; margin-top:22px; }
.actionList { color:#666; }
.actionList ul { padding-left:16px; }
.printerTitle { font-size:20px; font-weight:bold; color:#000; margin-top:28px; }
.userLicense { font-size:16px; font-weight:normal; color:#666; margin:12px 0px; }
.softwareQty { font-size:14px; font-weight:normal; color:#999; }
.printerQty { font-size:14px; font-weight:normal; color:#000; }
.printerDesc { font-size:16px; font-weight:normal; color:#000; }
.qtyBox { font-size:14px; font-weight:normal; color:#999; border:solid 1px #666; padding:6px 0px; margin:0px 8px; width:32px; text-align:center; }
.deliveryMethod { color:#666; margin:18px 0px; font-size:16px; }
.softwarePrice { padding-top:52px; }
.fancyDisplayRed { color:#b4335a; }
.fancyDisplayPrice { font-family:Arial, Helvetica, sans-serif; font-size:1.5em;font-weight:bold; }
.fancyDisplayPriceSizeFix { font-size:.7em; }
.fancyDisplayPriceSmall { font-family:Arial, Helvetica, sans-serif; font-size:.8em;font-weight:bold;color:#b4335a; }
.fancyDisplayDollar { font-family:Arial, Helvetica, sans-serif; font-size:2.4em; font-weight:bold; }
.ymalHeader, .suppliesHeader { height:29px;background-color:#ccc;line-height:29px;border:solid 1px #ccc; margin-top:14px;color:#333;font-weight:bold; }
.ymalContainer { height:120px; width:718px; border:solid 1px #999; border-top:none;overflow:hidden; color:#666; }
.ymalItem { height:130px;width:177px;float:left;text-align:center;padding-top:10px; }
.relatedProductsHeader { background-color:#333; color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px;height:33px; line-height:33px; text-align:center; }
#relatedProductsContainer img { border:none; }
#checkSoftwareMenuBar { width:100%; height:32px; margin-top:8px; color:#fff; background-color:#b4335a; }
.wideSectionHeaderA { width:100%; height:32px; margin-top:8px; color:#fff; background-color:#b4335a; }
#checkSoftwareDisplay { width:100%; /* overflow:auto; */ clear:both; }
.height480 { height:480px; }
.height640 { height:640px; }
#productivitySoftwareMenuBar { width:100%; height:32px; margin-top:8px; color:#363636; background-color:#d7d7d7; }
#productivitySoftwareDisplay { width:100%; overflow:auto; clear:both; }
.relatedProdLeft { width:111px;margin-left:10px;float:left;font-size:10pt;font-family:Arial, Helvetica, sans-serif; }
.valCodesContainer {  border:solid 1px #999; border-top:none;overflow:hidden;padding:8px; }
.footerContainer { width:960px;margin:auto; }

/* software tabs */

ul.tabUL { margin:0px; padding:0px; } 

li.tabHeader { background-color:#ccc;display:block; height:32px; width:180px; text-align:center; line-height:32px; float:left; cursor:default;}
li.tabHeader a { text-decoration: none; color:#333; }
.tabContent { height:400px; width:720px; overflow:auto; clear:both;} 
.tabContent2 { height:550px; width:720px; overflow:auto; clear:both;} 
.tabInnerContent { width:680px; max-width:700px; margin:14px auto; }
li.tabPaperHeader { background-color:#d7d7d7;display:block; height:32px; width:225px; text-align:center; line-height:32px; float:left; cursor:default; border-right:solid 1px #a5adb2;}
li.tabPaperHeader2 { background-color:#d7d7d7;display:block; height:32px; width:150px; text-align:center; line-height:32px; float:left; cursor:default; border-right:solid 1px #a5adb2;}
li.tabPaperHeader a, li.tabPaperHeader2 a { text-decoration: none; color:#333; }
.tabPaperContent { width:100%; }
.tabPaperInnerContent { width:100%; }
li.ui-state-active { background-color:#d7295e; color:#fff; }
li.ui-state-active a { color:#fff; }
.tabInnerContent div.bulletContainer { line-height:150%; }
ul.flushlist { line-height:150%; }

ul.steps { list-style-type:none; }
ul.steps li img { vertical-align:middle; padding-right:4px; }
ul.steps li div { margin-top:-16px; margin-left:46px; width:440px; }

/* paper form layout */

.checkFormContainer { padding:22px 0px; }
.paperImage { float:left; width:230px; text-align:center; font-size: 12px; }
.paperImage img { border:none; margin-bottom:10px; }
.paperDropDowns { float:left; width:483px; font-size: 14px; }
.paperPriceButton { float:left; width:220px; text-align:center; }
.checkFormDropDown { width:200px; border-color:#999; }
.checkFormDropDown2 { width:250px; border-color:#999; }
.paperdropdiv { float:left; width:300px; }
.paperpricediv { float:left; width:100px; }

.icImage { float:left; width:340px; font-size: 12px; }
.icDropDowns { float:left; width:453px; font-size: 14px; }
.icPriceButton { float:left; width:160px; text-align:center; }

/* carry over styles */

.orangeText
{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt; font-weight: bold; color: #FF6600;
}
div.topsubheader_x1
{	
	font-family: Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 1.5em;
	color: #3a6d9c;
}
div.ShowDiv, div.popupDiv
{
	border: solid #cc0000 3px; background-color: #fcfcfc;
	padding:10px 36px; font-weight:normal;
	position:absolute; z-index:10; display:none;
}
div.popupPadding
{
	padding:10px 24px;
}
.titleBold
{
	color:#333;
	font-size:21pt;
	font-family:Impact,Charcoal,sans-serif;
}
.titleBlue
{
	color:#369;
	font-size:21pt;
}
h1 > div.printerheader
{
	margin-top:20px;
	margin-left:20px;
	padding-bottom:4px;
	font-size:inherit;
	font-weight:normal;
}
.nsSmallPrice, .fancyDisplayDollarRed 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#363636;
}

/* shopping cart please wait js */

div.messagecontainer
{
	position: relative;
	/* IE6 */
	zoom: 1;
}
div.messagecontainer div.pleasewait
{
	position: absolute; 
	right: 0px;
	top: 30px;
	width: 350px;
	border: solid #888 2px; 
	background: #fff; 
	padding: 10px; 
	display: none; 
	font-size: smaller;
	text-align: center;
	clear: none;
}
div.messagecontainer div.pleasewait img
{
	border: none; 
	vertical-align: middle;
	padding: 0px 10px;
}
div.messagecontainer div.pleasewait img.continue
{
	cursor: pointer;
}

/* tooltip */

/*a.tooltips {
  position: relative;
  display: inline;
}
a.tooltips span {
  position: absolute;
  width:200px;
  color: #333;
  background: #FFFFFF;
  height: 30px;
  line-height: 30px;
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
  border:solid 1px #333;
}

a:hover.tooltips span {
  visibility: visible;
  bottom: 10px;
  left: 50%;
  margin-left: -176px;
  z-index: 999;
}*/

div.infoIcon {
  position: relative;
  display: inline;
}
div.infoIcon span {
  position: absolute;
  width:225px;
  color: #333;
  background: #FFFFFF;
  padding:4px;
  text-align: left;
  visibility: hidden;
  border-radius: 6px;
  border:solid 1px #0dade9;
}

div:hover.infoIcon span {
  visibility: visible;
  bottom: 12px;
  left: 50%;
  margin-left: -230px;
  z-index: 999;
}
.blueField { border: solid 1px #00b4e9; padding:6px; color:#999; margin-bottom:6px;}